/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Bit/Vector.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Bit/Vector.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Bit/Vector/Overload.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Bit/Vector/Overload.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Bit/Vector/String.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/Bit/Vector/String.pod
/usr/pkg/lib/perl5/vendor_perl/5.40.0/powerpc-netbsd-thread-multi/auto/Bit/Vector/Vector.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bit::Vector.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bit::Vector::Overload.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Bit::Vector::String.3
